/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Interactive (You Name)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	2.1	Main Menu
	2.2	Hero Banner
	3.	Content
	4.	Footer

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
/* css reset */
body, html, div, p, form, h1, h2, h3, h4, h5, h6, blockquote, ul, ol, li, span, iframe, object, pre, abbr, address, cite, code, del, em, ins, small, strong, sub, sup, dl, dd, dt, img, footer, header, nav, menu, table, tr, td, thead, tfoot, tbody, section, aside, canvas, audio, video { padding: 0; margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; font-family:Arial, Helvetica, sans-serif; } body { line-height: 1;} table { border-collapse: collapse; border-spacing: 0; } strong, th { font-weight: bold; } td { vertical-align: top; } a img { border: 0; } a:focus { outline: none; } blockquote, q { quotes: none; } del { text-decoration: line-through; } input, select { vertical-align: middle; } sub, sup { font-size: 75%; line-height: 0; position: relative; } sup { top: -0.5em; } sub { bottom: -0.25em; } small { font-size: 85%; } h1, h2, h3, h4, h5, h6 { font-weight: bold; } acronym { cursor: help; } hr { display: block; height: 1px; border:0; border-top: 1px solid #ccc; margin: 1em 0; padding:0; } nav li, menu li { list-style: none; } article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; } input[type="text"]:focus { outline: none; } em { font-style: italic; } a { outline: none; }
body{ background:url(../images/bg.png) repeat-x 0px 0px;}
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } 
	a, a:visited { color: #444 !important; text-decoration: underline; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } 
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}
#ie6alert { position: fixed; top: 100px; left: 100px; width: 400px; height: 200px; padding: 25px 150px 25px 25px; line-height: 200%; background: #feffba url(../images/alert.png) 430px 25px no-repeat; border: 3px double #9f9f9f; z-index: 9999; }
/*specialclasses*/
img.alignright {margin:5px 0 15px 25px;} img.alignleft {margin:5px 25px 15px 0;} .alignright  { float: right; text-align: right; } .alignleft { float: left; text-align: left; } .hide {display:none;} .show {display:block;} .clear {clear:both;} .overlay { position: absolute; top: 0; left: 0; }
/*standard*/
h1{color:#2f346b; font-size:44px; font-weight:bold;}
h2{color:#2f346b; font-size:25px; font-weight:bold; }
h3{color:#2f346b; font-size:23px; font-weight:bold; }
h4{color:#2f346b; font-size:18px; font-weight:bold; margin-bottom:10px;}

h4,h5,h6 {}
 h3{} h4{} h5{} h6 {}
p {}
ol, ul {}




#wrapper { 
	width:960px;
	margin:0 auto;
	}



/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 292px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #fff url(../images/ibg.png) repeat-x;
	border: 1px solid #cdcdcd;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.gform_wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; }
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { height: 70px; }
.gform_wrapper .gform_footer input {
	padding: 0;
	background: none;
	border: none;
	color: #104173;
}
/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
/* Header  */
#company-name h1 a{position:absolute; top:45px; margin-left:270px; width:300px; color:#cccdde; font-weight:bold; font-size:24px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; margin-top:-10px;}
#company-name h1 a:hover{color:#393f82;}
#logo a{float:right; display:inline; width:118px; height:100px; margin-right:20px; }
.header-contact {float:right; display:inline; position:relative; top:10px; margin-right:25px;}
.header-adr {color:#888889; font-size:14px;  margin-bottom:10px;}
.header-ph {color:#d1454b; font-size:18px;}
.header-heading {color:#2f346b; font-size:14px; margin-bottom:5px; font-weight:bold;}



/*------------------------------------------------------------------
	[ 2.1 ]
-------------------------------------------------------------------*/
/* Top Menu  */
.top-menu { background:url(../images/bg-menu.png) repeat-x 0px 0px; width:960px; height:28px; margin-left:170px; }
.top-menu #top-menu { margin:0px; padding-left:200px; list-style-position:outside; list-style:none; }
.top-menu #top-menu li, .top-menu #top-menu li.odd{margin:0px;padding:0px;list-style-position:outside;float:left;border-right:1px solid #767bb1;margin: 0px;position:relative;}
.top-menu #top-menu li.odd { border:none; margin-right:0px; }
.top-menu #top-menu li a, .top-menu #top-menu li.odd a {font-size:14px;color:#e7e7ee;text-decoration:none;padding:5px 20px;margin:0px;display:block;font-weight:bold;text-transform:uppercase;}
.top-menu #top-menu li a:hover, .top-menu #top-menu li.odd a:hover { background-color: transparency; text-decoration:underline; }

#menu-item-13 {border-right:0px;}
/* Sub-menu */
.top-menu #top-menu ul.sub-menu { position:absolute; display:none; z-index:1000; margin:0px; padding:0px; }
.top-menu #top-menu ul.sub-menu li { float:none; }
.top-menu #top-menu ul.sub-menu li a { display:block; padding:10px 20px; font-size:12px; text-transform:none; color:#ffb63d; background:#01401a; width:150px; border-bottom:1px dotted #000; font-weight:normal; }
.top-menu #top-menu ul.sub-menu li a:hover { background:#000; }



/*------------------------------------------------------------------
	[ 2.2 ]
-------------------------------------------------------------------*/
/* Hero Banner  */
.hero {width:921px; height:201px; background: #fff url(../images/bg-hero.png) no-repeat; margin:0 auto; margin-bottom:30px;}
.hero-text {width:521px; height:201px; font-size:14px; color:#FFFFFF; position:absolute; top:170px; margin-left:370px; line-height:1.2;}
.hero-text h1{ color:#FFFFFF;}

.hero-home {width:423px; height:342px; background: url(../images/hero-home.png) no-repeat; position:absolute; z-index:999; top:23px; margin-left:-155px;}

.hero-about {width:426px; height:354px; background: url(../images/hero-about.png) no-repeat; position:absolute; z-index:999; top:20px; margin-left:-160px;}
.hero-about a {width:426px; height:354px; display: block;}

.hero-services {width:314px; height:424px; background: url(../images/hero-services.png) no-repeat; position:absolute; z-index:999; top:4px; margin-left:-5px;}
.hero-services a {width:314px; height:424px; display: block; }

.hero-detector {width:314px; height:424px; background: url(../images/hero-detector.png) no-repeat; position:absolute; z-index:999; top:20px; margin-left:-20px;}
.hero-detector a {width:314px;height: 424px; display: block; }

.hero-contact {width:347px; height:361px; background: url(../images/hero-contact.png) no-repeat; position:absolute; z-index:999; top:7px; margin-left:-75px;}
.hero-contact a {width:347px;height: 361px; display: block; }

.leadin {font-size:12px; color:#fff; width:85px; height:27px; padding:5px 5px 5px 0; text-align:center; background:url(../images/bg_readmore.png) no-repeat; font-weight:bold; text-decoration:none; display:block;}

.leadin a{ color:#fff;}
.leadin a:hover{ color:#ff6600;}




/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/
#content{padding:0 20px 0 20px; color:#2f346b; font-size:12px; line-height:1.3;}
p{margin-bottom:10px;}

#double-line{background: #FFF url(../images/double-line.png) repeat-x 0px 0px; height:10px; width:960px; margin-left:-20px;}
#double-line2{background: #FFF url(../images/double-line.png) repeat-x 0px 0px; height:10px; width:960px; margin-left:-20px; margin-top:10px;}

/* Home Page */
#front-page{ width:920px;}

#sub-page{ width:920px;}

.content{margin-bottom:20px;}
.content ul li{ 	
	list-style:url(../images/reddot.png);
	margin-left:15px;
	margin-bottom:10px;
}

.content-left {
	width: 610px;
	float: left;
	padding-right: 25px;
}

.content-left p{ margin-bottom:15px;}

.content-left table{color:#c81920; font-size:13px; line-height:1.3;}
.content-left td{vertical-align:top; width:350px;}
.content-left td ul{margin-left:20px;}
.content-left td ul li{margin-bottom:10px; margin-right:5px; padding-left:10px; font-weight:bold; list-style:url(../images/water-drop.png); }
#front-page .content td ul li{margin-bottom:10px; margin-right:5px; padding-left:10px; font-weight:bold; list-style:url(../images/water-drop.png); }

.content-right {
	vertical-align:top;
	width: 280px;
	float: right;
	margin-top:24px;
}


#sub-page .content-right ul li{
	list-style:url(../images/reddot.png);
	margin-left:20px;
	font-size:14px;
	margin-bottom:10px;
}

#sub-page ul li{
	list-style:url(../images/water-drop.png);
	margin-left:20px;
	margin-bottom:10px;
}
#sub-page p{
	line-height:1.2; margin:10px 0;}

#map-detector{
	margin-top:10px;
	width:246px;
	height:152px;
	background: url(../images/map-detector.png) no-repeat;
	padding-top:16px;
}


#map-detector a{font-weight:bold; font-size:18px; margin-left:190px;  text-decoration:none; color:#2f346b; line-height:1.54;}

#map-detector a:hover{color:#CC0000;}




/* Services Page */
.services{
	margin:10px 20px 0 -20px;
	padding:0 10px 0 20px;
	width:290px;
	height:138px;
	float:left;
	display:inline;
	background: url(../images/double-line.png) repeat-x  0 118px;
}

.services-title{
	font-size:16px;
	font-weight:bold;
	color:#c81920;
	padding-left:20px;
	background: url(../images/water-drop.png) no-repeat;
}

.services-text{
	width:288px;
	color:#666;
}

.services-img{
	border:0;
	float:right;
	display:inline;
}

.services-text p{
	font-size:12px;
	font-weight:normal;
	margin-top:5px;
	margin-bottom:20px;
}

.services-text p a{
	color:#F00;
	text-decoration:none;
}

.services-text p a:hover{
	color:#900;
}





/* Contact Page */
.contact-info {color:#c61920; font-size:12px;  margin-bottom:10px; margin-top:10px;}
.contact-info #col-1{float:left; display:inline; margin-right:20px; width:288px;}
.contact-info #col-2{float:left; display:inline; margin-right:20px;}
#contact-heading {color:#2f346b; font-size:14px; font-weight:bold;}



#gform_wrapper_1, #gform_1 {
	width: 614px;
	height: 270px;
	overflow: hidden;
	position: relative;
	margin-bottom:30px;
}
#gform_fields_1 { position: relative; overflow: visible; }
#gform_1 .gform_body { min-height: 355px; }
.gform_validation_error #gform_1 .gform_body { padding-bottom: 40px; }
.gform_heading{display:none;}
#gform_fields_1 li.gfield {
	width: 313px;
	float: left;
	padding-bottom:0;
}
#gform_fields_1 li.gfield input {
	width: 287px;
	height:20px;
}
#gform_fields_1 li.gfield.absoluteleft {
	float: none;
	position: absolute;
	top: 0; left: 310px;
}
#gform_fields_1 li.gfield.absoluteleft textarea {
	height:162px;
	width:295px;
}
#gform_wrapper_1 .gform_footer {
	margin: 0;
	padding: 0;
	width: 95px; height: 40px;
	overflow: hidden;
	position: absolute;
	bottom: 0; right: 0;
	font-size: 10px;
}
.gfield_label{ color:#868686; font-size:14px;}

#gforms_confirmation_message {width:595px;}
.gfield.gfield_contains_required {margin-left:0; padding-left:0;}
.page-template-page-contact-php #sub-page ul li {margin-left:0;}

/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/
.footer { width:960px; height:80px; margin:20px auto; padding:0 0px 10px 0px; font-family:'Helvetica', Arial, sans-serif; font-size:11px; font-weight:normal !important;}
.footer a { font-weight:normal !important; }
/* copyright */
.footer .copyright { width:500px; float:left; padding:0px 0px 5px 0px; color:#535353; }
/* footer-menu */
.footer .footer-menu { width:500px; float:left; padding:0px 0px 10px 0px; }
.footer .footer-menu #footer-menu { margin:0px; padding:0px; }
.footer .footer-menu #footer-menu li { float:left; list-style:none; padding-right:15px; }
.footer .footer-menu #footer-menu li a { color:#535353; text-decoration:none; }
.footer .footer-menu #footer-menu li a:hover { color:#000; }
/* titan badge */
.titan-badge { height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge a { padding:10px 0 40px 0px; color:#535353; text-decoration: none; }
.titan-badge a:hover { color: #000; }
.titan-badge img { margin-left: 3px; }